## milk.data
Class BagStats

    java.lang.Object
      |
      +--milk.data.BagStats

public class BagStats
extends java.lang.Object

Constructor Summary
`BagStats()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BagStats

    public BagStats()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

    `java.lang.Exception`